session-id: voip-ddcaad92a1-20130325_222532
Task 07263: You want to find a restaurant in the north part of town and it should serve christmas food. If there is no such venue how about asian oriental type of food. Make sure you get the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: hi im looking for a restaurant in the
system: What part of town do you have in mind?
user: north
system: What kind of food would you like?
user: christmas food
system: I'm sorry but there is no restaurant serving christmas food
user: how about asian oriental type of food
system: da vinci pizzeria is a nice place in the north of town
user: is there a restaurant
system: da vinci pizzeria is a great restaurant
user: im looking for a restaurant
system: Sorry would you like asian oriental or christmas food?
user: in the north part of town
system: Sorry would you like asian oriental or christmas food?
user: asian oriental
system: saigon city is a nice place in the north of town serving tasty asian oriental food
user: what is the address
system: Sure , saigon city is on 169 High Street Chesterton Chesterton
user: what is the phone number
system: The phone number of saigon city is 01223 356555 .
user: thank you good bye
